#Common configuration settings
[common]
	#Disable overlay previewing tome conversion
	disable_overlay = false
	#Whitelisted items
	items = ["paganbless:pagan_guide", "nautec:nautec_guide", "immersiveengineering:manual", "tconstruct:materials_and_you", "tconstruct:puny_smelting", "tconstruct:mighty_smelting", "tconstruct:fantastic_foundry", "tconstruct:tinkers_gadgetry", "integrateddynamics:on_the_dynamics_of_integration", "evilcraft:origins_of_darkness", "cookingforblockheads:no_filter_edition", "alexsmobs:animal_dictionary", "occultism:dictionary_of_spirits", "theoneprobe:probenote", "compactmachines:personal_shrinking_device", "draconicevolution:info_tablet", "iceandfire:bestiary", "rootsclassic:runic_tablet", "enigmaticlegacy:the_acknowledgment", "ad_astra:astrodux", "aether:book_of_lore", "solcarrot:food_book", "ftbquests:book", "modern_industrialization:guidebook", "linkingbooks:guidebook", "actuallyadditions:booklet", "powah:book", "securitycraft:sc_manual", "ae2:guide", "rftoolsbase:manual", "silentgear:guide_book", "mahoutsukai:guidebook", "eternal_starlight:book", "energizedpower:energized_power_book", "pfm:furniture_book", "pastel:guidebook", "malum:encyclopedia_arcana", "woot_revived:guide", "hostile_neural_industrialization:guidebook", "chococraft:chocopedia", "livingthings:lexicon", "moresnifferflowers:beroot_cook_book"]
	#Mod aliases
	aliases = ["mythicbotany=botania", "integratedtunnels=integrateddynamics", "integratedterminals=integrateddynamics", "integratedcrafting=integrateddynamics", "rftoolsbuilder=rftoolsbase", "rftoolscontrol=rftoolsbase", "rftoolsdim=rftoolsbase", "rftoolspower=rftoolsbase", "rftoolsstorage=rftoolsbase", "rftoolsutility=rftoolsbase", "rftoolspower=rftoolsbase", "deepresonance=rftoolsbase", "xnet=rftoolsbase", "mysticalaggraditions=mysticalagriculture"]
